\begin{tabular}{l|rr|rr|r}
\toprule
{} & \m{\#rés.} & \m{tps (s)} & \m{\#rés. comm.} & \m{tps comm. (s)} & \m{\#tot.} \\
\midrule
$\mathtt{VBS}(\mathcal{H}^{\mathtt{base}})$                                                       &      $\bf569$ &    $\bf52\,355$ &            $314$ &           $\bf2\,830$ &      $575$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{EXP3}, \mathcal{R}^\mathtt{esb})$  &      $551$ &    $96\,637$ &            $314$ &           $4\,074$ &      $575$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{UCB1}, \mathcal{R}^\mathtt{npts})$ &      $551$ &    $98\,791$ &            $314$ &           $4\,690$ &      $575$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{UCB1}, \mathcal{R}^\mathtt{auvr})$ &      $551$ &    $98\,980$ &            $314$ &           $4\,350$ &      $575$ \\
$\mathtt{wdeg}^{\mathtt{ca.cd}}$                                                                  &      $543$ &   $123\,546$ &            $314$ &           $5\,908$ &      $575$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{UNI})$                             &      $541$ &   $113\,903$ &            $314$ &           $4\,239$ &      $575$ \\
$\mathtt{dom/wdeg}^{\mathtt{chs}}$                                                                &      $529$ &   $140\,219$ &            $314$ &           $4\,029$ &      $575$ \\
$\mathtt{NOD}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{\varepsilon\textrm{-}Greedy})$     &      $516$ &   $181\,017$ &            $314$ &           $9\,280$ &      $575$ \\
$\mathtt{abs}$                                                                                    &      $422$ &   $408\,484$ &            $314$ &          $18\,831$ &      $575$ \\
$\mathtt{dom/ddeg}$                                                                               &      $407$ &   $427\,455$ &            $314$ &           $5\,472$ &      $575$ \\
$\mathtt{ibs}$                                                                                    &      $384$ &   $482\,069$ &            $314$ &          $14\,795$ &      $575$ \\
\bottomrule
\end{tabular}
